@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PTS55F-webfont.woff') format('woff'),
    url('../fonts/PTS55F-webfont.ttf') format('truetype'),
    url('../fonts/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'pt_sansbold';
    src: url('../fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/PTS75F-webfont.woff') format('woff'),
    url('../fonts/PTS75F-webfont.ttf') format('truetype'),
    url('../fonts/PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'intro_regular';
    src: url('../fonts/intro-webfont.eot');
    src: url('../fonts/intro-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/intro-webfont.woff2') format('woff2'),
    url('../fonts/intro-webfont.woff') format('woff'),
    url('../fonts/intro-webfont.ttf') format('truetype'),
    url('../fonts/intro-webfont.svg#intro_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    font-size: 1em;
    line-height: 1.4;
    height:100%;
}

body {
    min-height:100%;
    height:100%;
    font-size:14px;
    font-family: 'pt_sansregular',Arial;
    min-width: 939px;
}
/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

a {color: #0099cc; text-decoration: underline}
a:hover { text-decoration: none;}

.dashed-link {
    line-height: 14px;
    color: #0099cc;
    text-decoration: none;
    border-bottom: 1px dashed #0099cc;
    outline: none;
    cursor: pointer
}

.dashed-link:hover {
    border: 0;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.fot-order #top-line-order{
	float:none;
	margin:0 auto;
}
.green-button, .blue-button {
    height: 43px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
    line-height: 40px;
    border: 0;
    border-radius: 3px;
    padding: 0 20px;
    outline: none;
    cursor: pointer;
    background: #bcd13f url(../img/make-order.png) repeat-x;
}

.green-button, .blue-button:hover {
    background-position: top left;
}

.green-button:hover, .blue-button {
    background-position: bottom left;
}

.success-message, .error-message {
    display: block;
    width: 300px;
    margin: 15px auto;
    text-align: center;
    padding: 10px 0;
    border-radius: 5px;
}

.success-message {
    color: #fff;
    background-color: #468847;
}

.error-message {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.row {
    clear: both;
    margin-bottom: 10px;
}

.fixed-label {
    display: inline-block;
    vertical-align: top;
}

.inputfield {
    color: #545557;
    border: 1px solid #c2c2c2;
    border-radius: 2px;
    padding: 2px 5px;
}

.clear {
    clear: both;
}

.width20 {
    width: 20px;
}

.width30 {
    width: 30px;
}

.width60 {
    width: 60px;
}

.width80 {
    width: 80px;
}

.width100 {
    width: 100px;
}

.width120 {
    width: 120px;
}

.width150 {
    width: 150px;
}

.width300 {
    width: 300px;
}

/* ==========================================================================
   Top line
   ========================================================================== */

#top-line {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 54px;
    background: url(../img/top-line-bg.png) repeat-x;
    z-index: 9999;
}

#top-line-wrapper {
    display: block;
    width: 939px;
    height: 54px;
    margin: 0 auto;
}

.top-line-contacts {
    float: left;
    height: 28px;
    padding-left: 35px;
    margin-top: 12px;
    margin-left: 35px;
    line-height: 28px;
    font-size: 14px;
    color: #898989;
    background: url(../img/top-line-icons.png) no-repeat top left;
}

.top-line-contacts b {
    color: #1b1c20;
    font-weight: normal;
}

#top-line-phone {
    font-size: 20px;
    background-position: 0 0;
    margin-left: 0;
}

#top-line-phone b {
    font-family: 'pt_sansbold';
}

#top-line-phone p {
    margin: 0;
    padding: 0;
}

#top-line-callback {
    float: left;
    margin: 18px 0 0 14px;
}

#top-line-icq {background-position: 0 -28px;}

#top-line-skype {background-position: 0 -56px;}

#top-line-order {
    float: right;
    margin-top: 5px;
}

/* CallbackFormWidget | OrderFormWidget */
#callback-form, #order-form {
    background-color: #fff;
    padding: 50px;
}

#callback-form label, #order-form label {
    display: block;
    margin-top: 7px;
    color: #555;
}

#callback-form h3, #order-form h3 {
    min-height: 26px;
    padding-left: 40px;
    padding-top: 2px;
    text-transform: uppercase;
    background: url(../img/checked-icon.gif) no-repeat top left;
}

#callback-send, #order-send {
    display: block;
    margin-top: 25px;
}

.callback-text, .order-text, .order-textarea {
    width: 300px;
    border: 1px solid #c2c2c2;
    border-radius: 3px;
}

.order-textarea {
    height: 100px;
}

span.required {
    color: #da2031;
}

#callback-success, #callback-error, #order-success, #order-error {
    display: none;
}



/* ==========================================================================
   Header
   ========================================================================== */

#header {
    display: inline-block;
    margin-top: 54px;
    width: 100%;
    height: 101px;
    border-bottom: 1px solid #dee0e1;
}

#header-wrapper {
    display: block;
    overflow: hidden;
    width: 939px;
    margin: 0 auto;
}

#logo {
    float: left;
    width: 279px;
    height: 52px;
    margin-top: 24px;
    background: url(../img/logo.png) no-repeat;
}

#mmenu {
    float: left;
    list-style: none;
    margin: 38px 0 0 17px;
    padding: 0;
}

#mmenu li {
    float: left;
    overflow: auto;
    margin-left: 25px;
    font-size: 16px;
}

#mmenu a {
    color: #1b1c20;
}

#mmenu li.active a {
    text-decoration: none;
}

#search {
    float: right;
    width: 159px;
    height: 29px;
    border: 1px solid #dee0e1;
    border-radius: 2px;
    margin-top: 35px;
}

#search-query {
    width: 123px;
    border: 0;
    outline: none;
    margin: 3px 0 0 5px;
    background-color: #fff;
}

#search-button {
    position: absolute;
    border: 0;
    width: 29px;
    height: 29px;
    background: #fff url(../img/icon-search.gif) no-repeat 50%;
}

/* Breadcrumbs */

#breadcrumbs-wrapper {
    width: 100%;
    background-color: #f3f5f7;
}

.breadcrumbs {
    width: 939px;
    margin: 0 auto;
    font-size: 12px;
    padding: 5px 0;
}

.breadcrumbs a {
    color: #000;
}

.breadcrumbs a:hover {
    color: #0099cc;
}


/* ==========================================================================
   Content
   ========================================================================== */
#page {
    max-width: 1600px;
    margin: 0 auto;
    background: url(../img/main-bg.png) no-repeat top;
}

#page-wrapper {
    width: 939px;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 40px;
}

#sidebar {
    float: left;
    width: 200px;
    margin-bottom: 40px;
}

.sidebar-block {
    display: block;
    padding: 10px 0;
    margin-bottom: 20px;
    background: #f3f5f7;
}

.sidebar-block h3 {
    text-transform: uppercase;
    font-family: 'pt_sansbold';
    text-align: center;
}

ul.category-menu {
    list-style: none;
    padding: 0;
}

ul.category-menu li {
    display: block;
    padding: 0 15px;
    font-size: 16px;
}

ul.category-menu li:hover {
    background: rgba(26,118,188,1);
    background: -moz-linear-gradient(left, rgba(26,118,188,1) 0%, rgba(35,159,217,1) 66%, rgba(36,166,222,1) 76%, rgba(37,169,225,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(26,118,188,1)), color-stop(66%, rgba(35,159,217,1)), color-stop(76%, rgba(36,166,222,1)), color-stop(100%, rgba(37,169,225,1)));
    background: -webkit-linear-gradient(left, rgba(26,118,188,1) 0%, rgba(35,159,217,1) 66%, rgba(36,166,222,1) 76%, rgba(37,169,225,1) 100%);
    background: -o-linear-gradient(left, rgba(26,118,188,1) 0%, rgba(35,159,217,1) 66%, rgba(36,166,222,1) 76%, rgba(37,169,225,1) 100%);
    background: -ms-linear-gradient(left, rgba(26,118,188,1) 0%, rgba(35,159,217,1) 66%, rgba(36,166,222,1) 76%, rgba(37,169,225,1) 100%);
    background: linear-gradient(to right, rgba(26,118,188,1) 0%, rgba(35,159,217,1) 66%, rgba(36,166,222,1) 76%, rgba(37,169,225,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a76bc', endColorstr='#25a9e1', GradientType=1 );
}

ul.category-menu li a {
    display: block;
    color: #1b1c20;
    text-decoration: none;
    padding: 14px 0;
    border-top: 1px solid #dee0e1;
    padding-left: 12px;
}

ul.category-menu li a:before {
    position: absolute;
    margin-left: -12px;
    margin-top: 8px;
    content: "";
    width: 6px;
    height: 7px;
    background: url(../img/catalog-bullet.gif) no-repeat 0 0;
}

ul.category-menu li:hover a:before {
    background-position: -6px 0;
}

ul.category-menu li:hover a {
    color: #fff;
    border-top: 0;
    padding-top: 15px;
    background-position: 0 23px;
}

ul.category-menu li.active {
    background: #fff;
}

ul.category-menu li.active a {
    color: #0099cc;
}

ul.category-menu li.active:hover a {
    padding-top: 14px;
    border-top: 1px solid #dee0e1;
}

ul.category-menu li.active a:before {
    background-position: -12px 0;
}

ul.category-submenu {
    display: none;
}

ul.category-menu li.active > ul.category-submenu {
    display: block;
    padding:0;
    margin:0 0 0 10px;
}

ul.category-submenu li {
    background-color: #fff;
}

ul.category-submenu li a {
    color: #000 !important;
    border: 0;
    padding: 0 0 7px 0;
    text-decoration: underline;
}

 ul.category-submenu li a:hover {
    text-decoration: none;
}

ul.category-submenu li a:before {
    background: none;
}

ul.category-submenu li:hover {
    background: none;
}

ul.category-submenu li.active a {
    color: #0099cc !important;
    text-decoration: none;
}

ul.category-menu li.active:hover > ul.category-submenu li a {
    border: 0;
    padding: 0 0 7px 0;
}

/* WallpaperColorWidget */
#color-selector {
    display: block;
    overflow: hidden;
    padding-left: 20px;
}

#color-selector a {
    display: inline-block;
    width: 23px;
    height: 23px;
    margin: 0 11px 11px 0;
}

#color-selector a span {
    display: block;
    width: 19px;
    height: 19px;
    border-radius: 2px;
    margin: 2px 0 0 2px;
}

#color-selector a:hover span, #color-selector a.selected span {
    border: 2px solid #969499;
    margin: 0;
}

#content {
    float: left;
    margin-left: 38px;
    margin-bottom: 40px;
    width: 700px;
}

#content h1 {
    display: inline-block;
    font-family: 'intro_regular';
    font-size: 22px;
    text-transform: uppercase;
}

#content p {
    color: #535353;
}

.to-catalog {
    float: right;
    overflow: hidden;
    font-size: 12px;
	margin-left:10px;
	margin-bottom:5px;
}

#favorite-menu {
    display: block;
    height: 115px;
    overflow: hidden;
    margin-bottom: 40px;
    padding: 0;
    list-style: none;
}

#favorite-menu li:first-child {
    background: rgba(164,200,65,1);
    background: -moz-linear-gradient(left, rgba(164,200,65,1) 0%, rgba(232,229,58,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(164,200,65,1)), color-stop(100%, rgba(232,229,58,1)));
    background: -webkit-linear-gradient(left, rgba(164,200,65,1) 0%, rgba(232,229,58,1) 100%);
    background: -o-linear-gradient(left, rgba(164,200,65,1) 0%, rgba(232,229,58,1) 100%);
    background: -ms-linear-gradient(left, rgba(164,200,65,1) 0%, rgba(232,229,58,1) 100%);
    background: linear-gradient(to right, rgba(164,200,65,1) 0%, rgba(232,229,58,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4c841', endColorstr='#e8e53a', GradientType=1 );
}

#favorite-menu li:nth-child(2) {
    background: rgba(243,153,43,1);
    background: -moz-linear-gradient(left, rgba(243,153,43,1) 0%, rgba(246,173,63,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(243,153,43,1)), color-stop(100%, rgba(246,173,63,1)));
    background: -webkit-linear-gradient(left, rgba(243,153,43,1) 0%, rgba(246,173,63,1) 100%);
    background: -o-linear-gradient(left, rgba(243,153,43,1) 0%, rgba(246,173,63,1) 100%);
    background: -ms-linear-gradient(left, rgba(243,153,43,1) 0%, rgba(246,173,63,1) 100%);
    background: linear-gradient(to right, rgba(243,153,43,1) 0%, rgba(246,173,63,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3992b', endColorstr='#f6ad3f', GradientType=1 );
}

#favorite-menu li:nth-child(3) {
    background: rgba(232,72,54,1);
    background: -moz-linear-gradient(left, rgba(232,72,54,1) 0%, rgba(234,87,46,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(232,72,54,1)), color-stop(100%, rgba(234,87,46,1)));
    background: -webkit-linear-gradient(left, rgba(232,72,54,1) 0%, rgba(234,87,46,1) 100%);
    background: -o-linear-gradient(left, rgba(232,72,54,1) 0%, rgba(234,87,46,1) 100%);
    background: -ms-linear-gradient(left, rgba(232,72,54,1) 0%, rgba(234,87,46,1) 100%);
    background: linear-gradient(to right, rgba(232,72,54,1) 0%, rgba(234,87,46,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e84836', endColorstr='#ea572e', GradientType=1 );
}

#favorite-menu li:nth-child(4) {
    background: rgba(147,35,134,1);
    background: -moz-linear-gradient(left, rgba(147,35,134,1) 0%, rgba(157,28,105,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(147,35,134,1)), color-stop(100%, rgba(157,28,105,1)));
    background: -webkit-linear-gradient(left, rgba(147,35,134,1) 0%, rgba(157,28,105,1) 100%);
    background: -o-linear-gradient(left, rgba(147,35,134,1) 0%, rgba(157,28,105,1) 100%);
    background: -ms-linear-gradient(left, rgba(147,35,134,1) 0%, rgba(157,28,105,1) 100%);
    background: linear-gradient(to right, rgba(147,35,134,1) 0%, rgba(157,28,105,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#932386', endColorstr='#9d1c69', GradientType=1 );
}

#favorite-menu li:nth-child(5) {
    background: rgba(28,124,193,1);
    background: -moz-linear-gradient(left, rgba(28,124,193,1) 0%, rgba(35,162,220,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(28,124,193,1)), color-stop(100%, rgba(35,162,220,1)));
    background: -webkit-linear-gradient(left, rgba(28,124,193,1) 0%, rgba(35,162,220,1) 100%);
    background: -o-linear-gradient(left, rgba(28,124,193,1) 0%, rgba(35,162,220,1) 100%);
    background: -ms-linear-gradient(left, rgba(28,124,193,1) 0%, rgba(35,162,220,1) 100%);
    background: linear-gradient(to right, rgba(28,124,193,1) 0%, rgba(35,162,220,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c7cc1', endColorstr='#23a2dc', GradientType=1 );
}

#favorite-menu li:last-child {
    margin-right: 0;
}

#favorite-menu li {
    float: left;
    width: 132px;
    height: 115px;
    margin-right: 10px;
    font-family: 'intro_regular';
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    line-height: 115px;
}

#favorite-menu a {
    color: #fff;
    text-decoration: none;
}

#favorite-menu a:hover {
    text-decoration: underline;
}

#favorite-menu a {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

/* Main Page Slider */
#main-slider {
    display: block;
    clear: both;
    width: 660px;
    height: 385px;
    list-style: none;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 0;
    padding:0;
}

/* Gallery Widget */
.gallery {
    float: none;
    clear: both;
    overflow: hidden;
    margin: 20px 0;
    padding: 20px 0;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}

.gallery-thumbnails {
    display: block;
    clear: both;
    margin: 0;
    padding: 0;
    list-style: none;
}

.gallery-thumbnail {
    float: left;
    height: 160px;
    margin: 0;
    padding: 0;
    margin-right: 15px;
}

.gallery-show .gallery-thumbnail {
    margin-bottom: 15px;
}

.gallery-thumbnail img {
    width: 160px;
    height: 160px;
    border-radius: 3px;
    cursor: pointer;
}

.gallery-more {
    float: left;
    width: 156px;
    height: 156px;
    border: 2px solid #000;
    border-radius: 3px;
    line-height: 156px;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    color: #000;
}

.gallery-more:hover span{
    text-decoration: underline;
}

.gallery-more span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}
/* End Gallery Widget */

/* Category Thumbnail Menu */
.category-thumbs {
    display: block;
    margin-top: 20px;
    padding-bottom: 20px;
}

.category-thumbs-item {
    display: inline-block;
    width: 160px;
    text-align: center;
    margin-top: 20px;
    margin-right: 10px;
}

.category-thumbs-item a {
    color: #000;
}

/* Category Childrens Menu */
.category-childs {
    display: block;
    margin-top: 10px;
    padding-top: 20px;
    border-top: 1px solid #dee0e1;
    border-bottom: 1px solid #dee0e1;
}

.category-child {
    display: inline-block;
    width: 200px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.category-child img {
    margin-right: 15px;
}

.category-child a {
    display: table-cell;
    vertical-align: middle;
    font-size: 16px;
    color: #000;
}

/* Pager */
.wallpaper-pager {
    display: block;
    list-style: none;
    text-align: center;
    margin-top: 40px;
    padding: 20px 0;
    border-top: 1px solid #dee0e1;
    border-bottom: 1px solid #dee0e1;
}

.wallpaper-pager li {
    display: inline-block;
    margin: 0 3px;
}

.wallpaper-pager li.first, .wallpaper-pager li.last {
    visibility: hidden;
}

.wallpaper-pager li.previous a:before, .wallpaper-pager li.next a:after {
    position: absolute;
    content: "";
    width: 14px;
    height: 26px;
    background: #fff url(../img/pager-arrows.gif) no-repeat;
}

.wallpaper-pager li.previous a:before {
    margin-left: -20px;
    background-position: top left;
}

.wallpaper-pager li.next a:after {
    margin-left: 10px;
    background-position: top right;
}

.wallpaper-pager li.previous {
    float: left;
    padding-left: 10px;
}

.wallpaper-pager li.next {
    float: right;
    padding-right: 10px;
}

.wallpaper-pager li a {
    display: block;
    color: #000;
    text-decoration: none;
    font-size: 16px;
    font-family: 'intro_regular';
    padding: 3px 9px;
}

.wallpaper-pager li a:hover, .wallpaper-pager li.selected a {
    color: #fff;
    background-color: #000;
}

.wallpaper-pager li.previous a, .wallpaper-pager li.next a {
    font-family: 'pt_sansregular', Arial;
    background-color: #fff;
}

.wallpaper-pager li.previous a:hover, .wallpaper-pager li.next a:hover {
    color: #0099cc;
}

.wallpaper-pager-footer {
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

.wallpaper-pager-footer a {
    color: #0099cc;
}

.selected-color {
    display: inline-block;
    width: 19px;
    height: 19px;
    border-radius: 2px;
    margin: 0 3px;
}

/* WallpaperViewedImagesWidget */
#viewed-slider-wrapper {
    display: block;
    padding-top: 40px;
}

#viewed-slider {
    width: 110px;
    height: 100px;
    list-style: none;
    overflow-y: auto;
    overflow-x: hidden;
}

/* Calculator */
#wallpaper-wrapper {
    color: #565656;
}

#wallpaper-filters {
    float: left;
    margin: 30px 0;
    padding-left: 30px;
}

#wallpaper-filters a {
    display: inline-block;
    margin-right: 50px;
}

#wallpaper-filters a:before {
    position: absolute;
    content: "";
    width: 31px;
    height: 31px;
    margin-left: -35px;
    margin-top: -8px;
}

#wallpaper-filters a:before, #wallpaper-functions a {
    background: #ffffff url(../img/filter-icons.png) no-repeat top left;
}

a#filter-mirror-v:before {
    background-position: 0 -31px;
}

a#filter-bw:before {
    background: none
}

#wallpaper-functions {
    float: right;
    margin-top: 23px;
}

#wallpaper-functions a {
    display: inline-block;
    width: 31px;
    height: 31px;
    cursor: pointer;
    margin-left: 10px;
}

a#print-button {
    background-position: 0 -62px;
}

.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}

.mirror-h {
    transform: scale(-1, 1);
    filter: 'FlipH';
    -ms-filter: "FlipH";
}

.mirror-v {
    transform: scale(1, -1);
    filter: 'FlipY';
    -ms-filter: "FlipY";
}

#wallpaper-tabs {
    display: block;
    clear: both;
    overflow: hidden;
    list-style: none;
    border-top: 1px solid #dee0e1;
    border-bottom: 1px solid #dee0e1;
    margin: 20px 0 0 0;
    padding: 20px 0 0 0;
}

#wallpaper-tabs li {
    float: left;
    margin-right: 5px;
}

#wallpaper-tabs a {
    display: block;
    padding: 10px 20px;
    color: #0099cc;
    text-decoration: none;
}

#wallpaper-tabs a:hover, #wallpaper-tabs a.active {
    background-color: #eee;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.calculator-title, .price-title {
    color: #000;
    font-family: 'intro_regular';
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 25px 0;
}

.price-title {
    display: inline-block;
    font-size: 12px;
}

.calculator-title span, .price-title span {
    background-color: #9c1d6a;
    color: #fff;
    font-size: 18px;
    padding: 3px 10px;
    margin-right: 15px;
}

#wallpaper-price {
    display: inline-block;
    color: #000;
    font-family: 'intro_regular';
    font-size: 20px;
    font-weight: bold;
}

#calculator input[type="checkbox"]{
    vertical-align:middle;
    display:none
}

#calculator input[type="checkbox"]+label{
    cursor:pointer;
}

#calculator input[type="checkbox"]+label:before{
    content:"";
    display:inline-block;
    height:20px;
    width:20px;
    vertical-align:middle;
    margin-right: 7px;
}

#calculator input[type="checkbox"]+label:before{
    background:url(../img/checkbox.gif) left top no-repeat;
}

#calculator input[type="checkbox"]:checked+label:before{
    background:url(../img/checkbox.gif) right top no-repeat;
}

#calculator .row.error input {
    border: 1px solid #ba0012
}

#calculator .errorMessage {
    color: #ba0012;
}

.selected-texture {
    position: absolute;
    width: 20px;
    height: 20px;
    background: url(../img/selected-texture.png) no-repeat;
}

.calculator-left {
    float: left;
    max-width: 220px;
    margin-right: 20px;
}

.calculator-right {
    float: left;
    max-width: 220px;
    border-left: 1px solid #dee0e1;
    padding: 0 20px;
}

#textures {
    list-style: none;
    margin: 20px 0;
    padding: 0;
}

#textures li {
    display: inline-block;
    width: 130px;
    margin-right: 7px;
    margin-bottom: 15px;
}

#textures a {
    text-decoration: none;
    cursor: pointer;
    color: #565656;
    font-size: 16px;
}

#textures b {
    display: block;
    color: #000;
    font-size: 20px;
}

#textures img {
    width: 130px;
    height: 115px;
    margin: 2px;
}

#textures a.active img {
    margin: 0;
    border: 2px solid #0099cc;
}

.selected-texture {
    margin: 90px 0 0 10px;
}

#wallpaper-texture {
    position: absolute;
    z-index: 99;
}

#wallpaper-order-button {
    float: right;
    margin-top: 10px;
}

#wallpaper-user-data {
    display: none;
}

#additional-images {
    display: block;
    clear: both;
    list-style: none;
    margin: 20px 0 0 0;
    padding: 20px 0 0 0;
    border-top: 1px solid #dee0e1;
}

#additional-images li {
    display: inline-block;
    margin-right: 10px;
    cursor: pointer;
}

/* ==========================================================================
   Footer
   ========================================================================== */
#footer {
    display: block;
    min-height: 50px;
    background: #f3f5f7 url(../img/footer.png) repeat-x top;
}

#footer h5 {
    color: #000;
    font-size: 14px;
    padding-bottom: 0;
    margin-bottom: 0;
}

#footer ul {
    list-style: none;
    margin: 5px 0 0 0;
    padding: 0;
}

#footer ul li {
    margin-bottom: 5px;
}

#footer ul li a {
    color: #000;
}

#footer ul li.active a {
    color: #0099cc;
    text-decoration: none;
}

#footer-wrapper {
    width: 939px;
    margin: 0 auto;
    overflow: hidden;
}

#footer-contacts, #footer-about {
    float: left;
    width: 180px;
    color: #545557;
    margin-right: 20px;
}

#footer-contacts a {
    color: #0099cc;
}

#footer-contacts p {
    margin-top: 5px;
}

#footer-about {
    margin-right: 0;
}

#footer-services {
    float: left;
    width: 555px;
}

#footer-services ul li {
    display: inline-block;
    width: 200px;
    margin-right: 15px;
}

#copyright {
    background-color: #1b1c20;
}

#copyright-wrapper {
    width: 939px;
    margin: 0 auto;
    color: #fff;
    padding: 45px 0;
}

.social-link {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url(../img/social-icons.png) no-repeat top left;
    margin: 10px 2px;
}

.vk {
    background-position: 0 0;
}

.facebook {
    background-position: -32px 0;
}

.twitter {
    background-position: -64px 0;
}

.livejournal {
    background-position: -96px 0;
}
.h2{
	    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold; 
} 
.pricelist {width: 100%;}
.pricelist tr{}
.pricelist tr th {border: 1px solid #ccc;  padding: 9px 2px 9px 10px; }
.pricelist tr td.first {border: 1px solid #ccc; text-align: left; } 
.pricelist tr td {border: 1px solid #ccc; text-align: center; padding: 9px 2px 9px 10px; } 
.altrow {background: none repeat scroll 0 0 #E8F0F7;}

.iLeft {float:left; margin:4px 20px 10px 0px;}
.iRight {float:right; margin:4px 0px 10px 20px;}
#content p {text-align: justify;}
.dItems td {padding:10px; vertical-align: top; width:320px;}